Source: vvave
Section: sound
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-syntax-highlighting-dev,
               libmauikitaccounts-dev,
               libmauikitfilebrowsing-dev,
               libtag1-dev,
               mauiman-dev,
               mauikit-dev,
               pkgconf,
               pkg-kde-tools,
               qt6-base-dev,
               qt6-multimedia-dev,
               qt6-svg-dev,
               qt6-webengine-dev,
               qt6-websockets-dev,
               qt6-webview-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/maui-project/vvave
Vcs-Browser: https://gitlab.com/debian-pm/vvave
Vcs-Git: https://gitlab.com/debian-pm/vvave.git

Package: vvave
Architecture: any
Depends: qml6-module-org-maui-mauikit,
         qml6-module-org-mauikit-filebrowsing,
         yt-dlp,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Tiny Qt VVave Music Player
 VVave is a tiny Qt music player to keep your favorite songs at hand
 .
 VVave will handle your whole music collection, letting you create
 custom playlists to organize your music.
 .
 You can also filter your music by artist, title, album, genre,
 date and location. VVave lets you vvave-mark your favorite YouTube
 music videos into your local collection by using the Chromium
 extension.
 .
 Think of VVave as the playlist where all your favorite tracks at
 the moment are. And when needed you also have an integrated
 collection manager.
